<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f680e3154fedee9651689875a9dab4f2">
  <dict>
    <!--2023-02-11 10:10:33.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:10:33.000-->
    <int key="num_match">10</int>
  </dict>
</config>
